# Meditation Assistant [![Donate](http://img.shields.io/liberapay/receives/rocketnine.space.svg?logo=liberapay)](https://liberapay.com/rocketnine.space)

This application assists with both timed (via duration or ending at a specific time) and
untimed sessions, with numerous customizations, including start/interval/end sounds and
device behavior. It also provides a monthly overview of your progress.

A major feature in this application is the ability to share your sessions online. Though
entirely optional, sharing your progress online adds another dimension to your
accountability. Now that you've gone public, as your meditation streak increases more users
will see it as a goal of their own. Streaks of over one thousand days have been recorded.

Your meditation streak is the number of consecutive days you have recorded at least one
session. As your streak grows, "not breaking the chain" becomes quite important. Soon you
will be meditating once a day, even if it's five or ten minutes out of your schedule.


Features
------------
- Automatically put your device into priority only, alarms only, vibrate or silent mode while meditating
- Choose from several included meditation sounds, or use a sound file of your own
- Play an interval sound at a duration of your choice
- Pause your session and come back to it when you are ready
- Upload sessions to [MediNET](https://gitlab.com/tslocum/medinet)


Download
------------
- Google Play: [free](https://play.google.com/store/apps/details?id=sh.ftp.rocketninelabs.meditationassistant) /
[paid](https://play.google.com/store/apps/details?id=sh.ftp.rocketninelabs.meditationassistant.full)
- Amazon: [free](http://www.amazon.com/Rocket-Nine-Laboratories-Meditation-Assistant/dp/B00BQVZ9DU) /
[paid](http://www.amazon.com/Rocket-Nine-Laboratories-Meditation-Assistant/dp/B00BQVXDL0/)
- F-Droid: [free](https://f-droid.org/packages/sh.ftp.rocketninelabs.meditationassistant.opensource/)


Remove Ads
------------
Please purchase the paid version of the app to remove ads.  You could also use the open
source version available on F-Droid, which is ad free.


Donate
------------
- [PayPal](https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=TEP9HT98XK7QA)
- [LiberaPay](https://liberapay.com/rocketnine.space)


Get Support
------------
Feel free to [open an issue](https://gitlab.com/tslocum/meditationassistant/issues) or
contact the developer: trevor@rocketnine.space


Translate
------------
Translation is handled via [Get Localization](http://www.getlocalization.com/meditationassistant/).


Contribute
------------
 1. Read the [GitLab forking workflow guide](https://docs.gitlab.com/ee/workflow/forking_workflow.html).
 2. Fork this repository.
 3. Commit code changes to your forked repository.
 4. Submit a pull request describing your changes.


License
------------
**GNU GPLv3**

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program.  If not, see [https://www.gnu.org/licenses/](https://www.gnu.org/licenses/).
